prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-si7005
Description: Digital I2C Humidity and Temperature Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-si7005
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
